
import React from 'react';
import Icon from 'react-icon-base';

const SlArrowRightCircle = props => (
    <Icon viewBox="0 0 1024 1024" {...props}>
        <g><path transform="scale(1, -1) translate(0, -960)" d="M512 960c-282.768 0 -512 -229.232 -512 -512c0 -282.784 229.232 -512 512 -512c282.784 0 512 229.216 512 512c0 282.768 -229.216 512 -512 512zM512 -1.00781c-247.024 0 -448 201.984 -448 449.009c0 247.025 200.976 448 448 448s448 -200.976 448 -448 s-200.976 -449.009 -448 -449.009zM532.368 641.36c-12.4961 -12.4961 -12.4961 -32.752 0 -45.248l115.76 -115.76h-360.448c-17.6797 0 -32 -14.3359 -32 -32s14.3203 -32 32 -32h362.464l-117.76 -117.744c-12.4961 -12.4961 -12.4961 -32.752 0 -45.248 c6.25586 -6.25586 14.4316 -9.37598 22.624 -9.37598s16.3682 3.12012 22.624 9.37598l189.008 194l-189.008 194c-12.5117 12.4961 -32.752 12.4961 -45.264 1.13687e-13z"/></g>
    </Icon>
);

export default SlArrowRightCircle;
